/* WP MEMBERS */

/* Error and Dialog Messages */


/* Special */

#wpmem_reg {margin-top: -60px !important;} 
#wpmem_login {margin-top: -40px !important;} 
#wpmem_reg .button_div, #wpmem_login .button_div {height:66px !important;}
div.content.full-width  div.post  div.post-content div.wpmem_msg {
	position: relative !important; 
	top:-30px !important; 
	font-size:larger !important;
	color:#f00 !important;
	background: transparent !important;
} 
div.content.full-width  div.post  div.post-content  p code  
 {display:none !important;}
 
 code.plain {background: transparent !important;}

#wpmem_msg, .wpmem_msg {
	background: #F9F9F9;
	border:1px solid lightGrey;
	border-radius: 3px;
	padding: 3% 10% 3% 2%;
}
#wpmem_msg {
	width: 100%;
}
.wpmem_msg {
	width: 74%;
}
/* End special */

/* Sidebar Login Widget */

#wp-members  { 
	width: 100%;
}
#wp-members fieldset {
	border:none;
	padding:0px
}
#wp-members input {
	font-family: inherit;
}
#wp-members input[type="text"],
#wp-members input[type="password"]{
	margin: 0 0 4px 0;
}
#wp-members input[type="submit"] {
	padding: 5px 6px 4px;
	margin: 0 4px 0 0;
}
#wp-members .button_div { 
	margin-top:4px; 
}
#wp-members .err {
	width:100%;
    padding: 5px;
	font-family: inherit;
	border: 1px solid #ccc;
	border-radius: 3px;
	color:#F00;
}
div.widget-content div#wp-members p.err {color:#F00;}

/* Login Form and Registration Form */
#wpmem_reg, #wpmem_login {
	color: #666;
	font-family: inherit;
	font-size: 1.15em;
	font-weight: 300;
	line-height: 1.5;
}

#wpmem_reg input[type="text"],
#wpmem_reg textarea,
#wpmem_login input[type="text"],
#wpmem_login input[type="password"] {
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 2px;
	color: rgb(43, 43, 43);
	padding: 8px 10px 8px;
	background: none repeat scroll 0% 0% #fff;
}

#wpmem_reg input,
#wpmem_reg button,
#wpmem_reg select,
#wpmem_reg textarea,
#wpmem_login input,
#wpmem_login button {
	-moz-box-sizing: border-box;
	font-size: 100%;
	margin: 0px;
	max-width: 100%;
	vertical-align: baseline;
}

#wpmem_reg input:focus,
#wpmem_reg textarea:focus,
#wpmem_login input:focus {
	border: 1px solid rgba(0, 0, 0, 0.3);
	outline: 0px none;
}

#wpmem_reg select {
	width:100%;
	padding: 8px 10px 7px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 2px;
	color: rgb(43, 43, 43);
	margin: 5px 0;
}

#wpmem_reg fieldset, #wpmem_login fieldset {
	border: none;
	padding: 0;
	margin: 40px 0;
}
#wpmem_reg legend, #wpmem_login legend {
	font-size: 24px;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 10px;
}
#wpmem_reg .form, #wpmem_login .form {
	margin:0;
	padding:0;
}
#wpmem_reg .clear, #wpmem_login .clear {
	clear:both;
}
#wpmem_reg .holder, #wpmem_login .holder {
	background-color:#fff;
}
#wpmem_reg .div_text, #wpmem_reg .div_textarea, 
#wpmem_reg .div_select, #wpmem_login .div_text,
#wpmem_reg .div_checkbox { 
	width:74%;
	margin:0 0 14px 0;
}
#wpmem_login input[type="checkbox"] {
	margin: 12px 2px;
}
#wpmem_reg .div_textarea textarea,
#wpmem_reg .textbox, #wpmem_login .textbox,
#wpmem_reg .username, #wpmem_login .username,
#wpmem_reg .password, #wpmem_login .password {
	width:100%;
}


#wpmem_reg textarea {
	height:185px;
}
#wpmem_reg .req { 
	color: #bd3500;
	font-size: 22px;
	line-height: 50%;
}

#wpmem_reg .req-text {
	margin: 20px 0px 0px 5px;
}

#wpmem_reg .noinput {
	width:93%;
	padding: 8px 10px 7px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 2px;
	color: rgb(43, 43, 43);
	margin: 5px 0;
}

#wpmem_reg .captcha { 
	width: 74%;
	margin: 5px 0px; 
}
#wpmem_reg .captcha table{
	line-height: 0px;
}
#wpmem_login .link-text {
	width: 74%;
}

#tos {
	margin-right:5px;
}


/* Buttons */

#wpmem_reg .button_div, #wpmem_login .button_div {
	width:74%;
	text-align: left;
}


/** for smaller screens */

@media screen and (max-width: 720px) {
	#wpmem_reg label.text, #wpmem_reg label.checkbox, 
	#wpmem_reg label.textarea , #wpmem_reg label.select,
	#wpmem_login label, #wpmem_reg .div_text, #wpmem_reg .div_textarea, 
	#wpmem_reg .div_select, #wpmem_login .div_text,
	#wpmem_reg .div_checkbox, #wpmem_reg .button_div, #wpmem_login .button_div {
		float: none;
	}
	
	#wpmem_reg label.text, #wpmem_reg label.checkbox, 
	#wpmem_reg label.textarea , #wpmem_reg label.select,
	#wpmem_login label {
		width: 90%;
		padding: 5px 0 0 0;
	}
	#wpmem_reg label.textarea {
		height: 26px;
	}
	#wpmem_reg .div_text, #wpmem_reg .div_textarea, 
	#wpmem_reg .div_select, #wpmem_login .div_text,
	#wpmem_reg .div_checkbox {
		width: 98%;
	}
	#wpmem_msg, .wpmem_msg {
		width: 100%;
	}
	
	#wpmem_reg .button_div, 
	#wpmem_login .button_div,
	#wpmem_login .link-text {
		width:98%;
	}
}